{...}: {
  imports = [
    ./mullvad.nix
  ];
  networking.networkmanager.enable = true; # Easiest to use and most distros use this by default.
  systemd.services.NetworkManager-wait-online.enable = true; # for some reason nm doesn't enable without this
  services.resolved = {
    enable = true;
    fallbackDns = ["103.1.206.179" "168.138.8.38" "168.138.12.137"];
    dnssec = "false";
  };
  # services.mullvad-vpn.enable = true;
  # systemd.services.mullvad-daemon.environment.TALPID_NET_CLS_MOUNT_DIR = "/opt/net-cls-v1";
  networking.firewall = {
    checkReversePath = "loose";
  };
}
